Subject: New Reply Received - Wrong item..Order 7358983270
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2022 15:28:46 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Wrong item..Order 7358983270  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">I must say I'm very disappointed with the way this is being handled especially that the error has not been from my end.  I do understand that mistakes happen, however it would have been nice if there was any effort from your end to try to deliver the correct bag afterwards.  I needed this bag urgently for Sunday.  This was my first time ordering online through your store and I think it will be my last.  I really expected that someone would deliver the item to me instead of having to wait at least 3 days for the wrong one to be collected and then wait for a refund.  I even offered to go to one of your branches to exchange it there but I was told it's not possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Anyways, I will be waiting for the courier to pick it up and I really hope the refund process won't be complicated or take too long.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Alla</div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 26, 2022, 17:41 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Alla,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience however, we do not have an exchange option available online at this time. Please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97339430240). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3946618